const boutonEnregistrerProjet = $("btnEnregistrerProjet");

boutonEnregistrerProjet.addEventListener("click", function() {
    const formulaire = $("formCreationProjet");
    const formData = new FormData(formulaire);
    fetch(formulaire.action, {
        method: "POST",
        body: formData,
        headers: {
            "X-CSRFToken": formData.get("csrfmiddlewaretoken")
        }
    })
    .then(response => {
        if (response.ok) {
            window.location.reload();
            alert("Projet enregistré avec succès !");
        }
    });
});